/*
 @font-face {
  font-family: Myriad Pro-Semibold;
  src: url({% get_gaMedia_url %}globalatlanta/redesign/fonts/MyriadPro-Semibold.otf);
}
*/

body{
	font-family:Arial;
	font-style:normal;
}

h1{
	font-family: Myriad Pro-Semibold, Arial, sans-serif;
	color:#233366;
	margin:0px 0px 5px 0px;
}

h3, h4{
	margin:0px 0px 5px 0px;
}

.headline{
	color:#385E9D;
}

.headline a{
	color:#385E9D;
}

p{
	
}

.darkBlue{
	color:#233366;
}

.categoryHeader{
	float:left;
	width:100%;
	font-size:11px;
	font-weight:bold;
	color:#999999;
}

.categoryHeader a{
	color:#999999;
	text-decoration:none;
}

.articleText{
	font-family:Arial;
	color:#262626;
	font-size:14px;
}

.softGray{
	color:#262626;
}

.articleDate{
	font-size:12px;
	font-style:italic;
	color:#999999;
}

div#dividerRed_574{
	float:left;
	width:100%;
	margin:15px 0px 15px 0px;
}

div#dividerBlue_574{
	float:left;
	width:100%;
	margin:15px 0px 15px 0px;
}

div#dividerRed_262{
	float:left;
	width:100%;
	margin:5px 0px 5px 0px;
}

div#dividerRed_262 img{
	float:left;
	width:100%;
}

img{
	border:none;
}

div#container{
	width:958px;
}

div#header{
	width:910px;
	height:140px;
	padding:20px;
}

.ie div#header{
	width:950px;
	height:180px;
}

div#main_body{
	width:950px;
}

div#bodyBG{
	float:left; 
	width:910px; 
	padding:20px;
}

.ie div#bodyBG{
	width:950px;
}

div#footer{
	width:910px;
	height:244px;
	padding:30px 20px 30px 20px;
}

.ie div#footer{
	width:950px;
	height:220px;
}
